/* Add here all your CSS customizations */

/* Header */ 
#header {
border-top: 5px solid #0f45b2;
}


/* Menu */ 

#header nav ul.nav-main li.active a, #header nav ul.nav-main li > a:hover, #header nav ul.nav-main li.dropdown:hover a {
color: #FFF;
background-color: #0f45b2 !important;
}

a {
color: #0f45b2;
}

#header nav ul.nav-main ul.dropdown-menu {
background-color: #0f45b2 !important;
}






